Subject: Poison Ivy vs. "Eastern Poison Oak" Question

From: [email-masked]
Date: Fri, 17 May 1996 12:12:54 GMT

I'm a North Carolina-based writer researching an article on poison
ivy/oak/sumac.  I gather there is some controversy regarding whether
"Eastern poison oak," also called "oak-leaf poison ivy," is indeed a
separate species rather than simply a variant of poison ivy,
Toxicodendron radicans, which of course is innately variable anyway.
Hortus Third lists the "oak-leaf" type as T. toxicodendron, then
proceeds to describe what sounds like the shrub form of T. radicans.
(Old-timers in the South tend to call 'em all poison oak." )   

Can anyone out there elaborate on this for me?  Are there indeed clear
distinctions between the two--clear enough to be discerned by the
average nonbotanist?  

Please e-mail replies.  I'd also love to hear from anyone with any
knowledge of the folklore related to these plants or to the treatments
for the rashes they cause.   

Cheers, Terry